{
  "name": "03-base",
  "version": "1.0.0",
  "description": "Esta aplicacion de linea de comando",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Yamelis Calderon",
  "license": "ISC",
  "dependencies": {
    "colors": "^1.4.0",
    "yargs": "^15.3.1"
  }
}
